/* Large Devices, Wide Screens */
@media only screen and (max-width: 1900px) {}
@media only screen and (max-width: 1850px) {

}
@media only screen and (max-width: 1800px) {}
@media only screen and (max-width: 1750px) {
.container{padding-right: 30px; padding-left: 30px;}
.last_reviews .slick-next {right: -25px;}
.last_reviews .slick-prev {left: -25px;}
.slider .slick-dots li button{width: 20px; height: 20px;}
}
@media only screen and (max-width: 1700px) {
.help_block .wrapper:after{    left: 55%;}
}

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1570px) {
	.header_contact .main_phone .t_link span{position: absolute; right: -20px;}
	.main_menu .megamenu>li>a, .main_menu .megamenu>li>.separator{padding: 0px 10px;}

}

@media only screen and (max-width: 1550px) {
	.fint{font-size: 30px;}
	#slider .slick-dots{bottom: 160px;}
	.slider-text-wrapper{top:35%;}
	.logo .logo_text_wrapper img{height: 20px;}
	.logo .logo_text_wrapper span{font-size: 16px;}
	.main_menu .megamenu>li>a, .main_menu .megamenu>li>.separator{padding: 0px 6px;}
	body {font-size: 17px;}
	#last_reviews {padding: 0px 60px;}
	.offer_item .offer_name{font-size: 20px;}
	.hover_icon .read_more {padding: 0px 20px; line-height: 50px;}
	.main_menu .megamenu>li>a svg {height: 14px;}
	.hamb_wrapper span {height: 2px;}
	.hamb_wrapper span:nth-child(2) {top: 6px;}
	.hamb_wrapper span:nth-child(3) {top: 12px;}
	.hamb_wrapper{height: 14px;}
	.hamb_wrapper span:nth-child(1) {transform-origin: 16px 2px;}
    .rooms_booking_form .form-control{max-width: 150px;}
    .dropdown-menu>li>a{font-size: 14px;}
    .module_image133 .item .wrapper_text .title {font-size: 18px;}
    .service_list .service_icon {margin: 0px 10px 10px;}
}
@media only screen and (max-width: 1500px) {

}
@media only screen and (max-width: 1480px) {

}
@media only screen and (max-width: 1440px) {
	.help_block .wrapper{padding: 0px;}
	.main_menu .megamenu>li>a, .main_menu .megamenu>li>.separator {padding: 0px 6px;}
	.rooms_booking_form .container-input{-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;max-width: 220px;}
	.rooms_booking_form .container-input .litepms-label{width: 100%;font-size: 13px;margin-bottom: 6px;}
	.rooms_booking_form .form-control {max-width: 220px;}
	.rooms_booking_form .wrapper_field{-ms-align-items: flex-end !important;-webkit-align-items: flex-end !important;align-items: flex-end !important;}
	.rooms_booking_form .rooms_booking_form select {min-width: 220px;}
	.booking_header .btn i{display: block;}
	.booking_header .btn span{display: none;}
	.rooms_booking_form .booking_title {font-size: 18px;}
	.rooms_booking_form select {min-width: 150px;}
	.room_item .room_name>span{line-height: 1.2em;}
}
@media only screen and (max-width: 1400px) {
	.feedback_maps .fint {font-size: 22px;}
	.feedback_maps .fint .fint_img {position: relative;padding: 0px 50px;}
	.room_item .hover_icon{padding: 0px 50px;}
	.room_item .room_name{font-size: 20px;}
	.hover_icon .read_more {line-height: 44px; font-size: 15px;}
	.inner_spec_offer .intro{max-height: 100px; overflow: hidden;}
	.logo .slogan{font-size: 15px;}
	.service_hotel .service_item {width: 50%;}

}
@media only screen and (max-width: 1366px) {
	.help_block .logo_image{display: none;}
	.hover_icon .read_more{display: none;}
	.main_menu .megamenu>li>a {padding: 0px 6px; font-size: 16px;}
	.room_item .image_wrapper img{width: 100%;}
	.rooms_booking_form .form-control {max-width: 200px;}
	.inner_spec_offer .offer_item {padding: 30px;}
	.date_wrapper input{max-width: 140px;}
	.main_menu .megamenu>li>a {padding: 0px 5px; font-size: 15px;}
	.is-sticky header, .inner header{height: 80px;}
}
@media only screen and (max-width: 1315px) {
	.index .booking_form .form-control{max-width: 160px;}
	.header_contact .main_phone .mobile_t_link{display: none;}
	header .header_contact .main_phone .t_link{display: -ms-flex !important; display: -webkit-flex !important; display: flex !important;}
	header{padding: 15px 0px;}
	.fixed_room_nav{top:68px;}
	.booking_header .btn span {display: block; margin-left: 5px;}
}
@media only screen and (max-width: 1300px) {
	.room_reaser_info .info_item img {height: 18px; margin-right: 3px;}
	.room_item .bottom_info .read_more{display: none;}
	.room_item .bottom_info{width: 100%; left:0;}
	.booking_form .booking_title_wrapper{display: none;}
	.room_item .hover_icon {padding: 0px 30px;}
	.logo img.main {height: 55px; margin-right: 10px;}
	.header_contact .main_phone .t_link{font-size: 16px; margin-left: 5px;}
	h1, .h1 {font-size: 30px;}
	h2, .h2 {font-size: 27px;}
	h3, .h3 {font-size: 27px;}
	.slider-text .itemIntroText {font-size: 19px;}
	.room_item .wrapper_room_text {padding: 0px 15px;}
	.footer_menu a{padding: 5px 5px 5px 0px;}
	.module_image133 .item .wrapper_text{padding: 20px 10px;}
	.slick_slider_images img{height: 400px;}
	.help_block .right-bl{display: block !important; }
	.help_block .wrapper:after {left: 60%;}
	.block-module a{font-size: 22px; padding: 0px 20px;}
	.block-module a img{right: -30px;}
	footer .logo .logo_text_wrapper img {height: 30px;}
	footer .logo .logo_text_wrapper span {font-size: 18px;}
	.logo img.main {height: 50px; margin-right: 10px;}
	.just-icon{display: none;}
	.help_block .right-bl ul li.list-inline-item{display: block; margin-bottom: 10px;}
	.help_block .right-bl ul li.list-inline-item:last-child{margin-bottom: 0px;}
}
@media only screen and (max-width: 1220px) {
.logo img.main {
    height: 40px;
    margin-right: 5px;
}
}
@media only screen and (max-width: 1200px) {
}
/* 2k-5k Devices */
@media only screen 
and (min-device-width : 1600px) 
and (max-device-width : 5120px) {

} 
@media only screen and (max-width: 1250px) {

}

@media only screen and (max-width: 1199px) {
	.module_image133 .sl_custom{max-width: 100%; flex: 0 0 100%;}
	.service_name span {display: inline-block;}
	.service_name span:first-child {padding-right: 5px;}
	.is-sticky header, .inner header{height: 80px;}
	.header_contact .main_phone .t_link {font-size: 18px;}
	.main_menu .megamenu{display: none;}
	.mobile_menu_btn{display: flex; display: -ms-flex; display: -webkit-flex;}
	.room_item_wrapper{-ms-flex: 0 0 50%; flex: 0 0 50%;max-width: 50%;}
    .booking_form .form-control{max-width: 140px;}
	.booking_form .booking_title_wrapper{display: none;}
	.spec_offers .offers_slick .slick-slide{height: 170px;}
	.offer_item .bottom_info {padding: 0px 15px;}
	.offer_item .offer_name {font-size: 16px;}
	.index .booking_form .form-control {max-width: 180px;}
	.index .booking_form .container_submit{margin-top: 15px;}
	.room_full_page .additional_info .row>*{width: 100%;}
	.container{padding-right: 15px; padding-left: 15px;}
	.room_item .room_name {font-size: 20px;}
	.mobile_menu_btn{padding: 0px 15px;}
	.fint{font-size: 24px;}
	h1, .h1 {font-size: 30px;}
	h2, .h2 {font-size: 28px;}
	h3, .h3 {font-size: 25px;}
	.service_hotel .service_item {width: 100%;}
	.last_news .col-sm-3{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
	.feedback_maps{width: 40%;}
	.footer_contact_wrapper .col-sm-6{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.booking_header .btn i{display: block;}
	.rooms_booking_form .wrapper_field{-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
	.rooms_booking_form .wrapper_field .col-auto{width: 25%;}
	.rooms_booking_form .wrapper_field{-ms-align-items: flex-end !important;-webkit-align-items: flex-end !important;align-items: flex-end !important;margin-right: -15px;margin-left: -15px;}
	.rooms_booking_form  .container-input, .sale_wrapper .d-flex{-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
	.rooms_booking_form .litepms-label{width: 100%; font-size: 12px; margin-bottom: 5px; margin-right: 0;}
	.header_image_wrapper {height: 320px;}
	.room_full_page .info_food{margin-top: 15px;}
	.inner_spec_offer .col-sm-6{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.inner_spec_offer .offer_item .offer_name{margin-bottom: 20px;margin-top: 20px;}
	.other_rooms .item .col-2{display: none;}
	.other_rooms .item .col-10, .room_full_page .description_wrapper .col-sm-6{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.room_full_page .additional_info .row>* {width: 50%;}
	.room_full_page .btn-wrapper{margin: 10px auto 30px;}
	.other_rooms_wrapper .col-sm-4{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}

.help_block .wrapper:after {
    left: 69%;
    background-size: contain;
    width: 240px;
    height: 160px;
    background-repeat: no-repeat;
    bottom: 0;
    top: inherit;
}
#booking_room textarea{min-width: inherit;}
}
/* Medium Devices, Desktops */

 

@media only screen and (max-width: 992px) {
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
	.help_block .right-bl ul li.list-inline-item{display: inline-block;}
	header{height: 100px;}
	.slider-text{max-width: 90%; padding: 30px;}
	.logo img.main {height: 58px;}
	.is-sticky header, .inner header{height: 90px;}
	.booking_header .btn span{display: none;}
	.header_image_wrapper {height: 250px;}
	.fixed_room_nav .room_name{display: none;}
	.table-wrap{display: table; margin: 0px auto;}
	table.large-only {border: 0;}
	table.large-only thead {display: none;}
	table.large-only tr { margin-bottom: 10px;vertical-align: bottom;display: inline-block;  }
	table.large-only tr td:first-child{height: 60px;}
	table.large-only td {display: block;text-align: right;vertical-align: middle;font-size: 15px;}
	.room_full_page #price td{border-width: 1px;}
	table.large-only td:last-child {border-bottom: 0;}
	.index .booking_form .booking_title{display: none;}
	.side-nav{left: -45.1%; width: 45%;}
	.index .booking_form .litepms-label{display: none;}
	.index .booking_form .row{}
	.index .booking_form .submit{font-size: 14px;}
	.room_item_wrapper{}
	.room_item_wrapper:last-child .room_item{margin-bottom: 0px;}
	.rooms_module{padding-bottom: 0px;}
	.text-bl-index .col-sm-6{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.text-bl-index img{margin-bottom: 10px;}
	.room_item .room_name span{display: block;}
	.room_item .bottom_info>.row>.col-auto {width: inherit;}
	.room_item .room_name {font-size: 22px;}
	.room_reaser_info .info_item img {height: 20px;}
	.spec_offers .offers_slick .slick-slide {height: 258px;}
	.room_item .hover_icon {padding: 0px 20px;}
	.fint{font-size: 24px;}
	#map_footer110 {height: 400px;width: 100%; position: inherit;}
	.abs #map_footer110{position: relative;}
	.feedback_maps {width: 100%; margin-top: 30px;    height: auto;}
	.cc_row{display: flex;margin-right: -15px; margin-left: -15px;}
	.cc{width: 50%;padding: 0px 15px;}
	.feedback_maps textarea{height: 170px;}
	.feedback_maps .fint {font-size: 28px;}
	.feedback_maps .fint .fint_img:before, .feedback_maps .fint .fint_img:after {top: 14px;}
	footer{padding: 30px 0;}
	.footer_wrapper{-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
	footer .social-links{margin-top: 0px;}
	.logo_footer>*{padding: 0px 30px;}
	.footer_wrapper .col-sm-4,.footer_copyright .col-auto{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.footer_copyright .col-auto:last-child{text-align: right;}
	.rooms_booking_form .wrapper_field{margin-left: -5px; margin-right: -5px;}
	.rooms_booking_form .wrapper_field .col-auto{padding:0px 5px; }
	.rooms_booking_form .container_submit input{font-size: 14px;}
	#booking_room .wrapper{padding: 50px 30px;}
	.room_full_page #booking_room .date_wrapper .form-control{max-width: 150px;}
	.room_full_page #booking_room .col-auto{width: 50%;margin-bottom: 10px;}
	.room_full_page #booking_room .container_submit .btn{width: 100%;}
	.room_full_page #booking_room .date_wrapper .form-control{max-width: inherit; width: 100%;}
	.room_full_page #booking_room .field{width: 100%;}
	.inner_spec_offer .image_wrapper {height: 200px;}
	.inner_spec_offer .offer_item img{width: 100%;}
	.room_full_page .header_image_wrapper {height: 500px;}
	.room_full_page .additional_info .btn{max-height: 46px;}
	#other_rooms .col-sm-4{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;margin-bottom: 20px;}
	.other_rooms_wrapper, .service_hotel .row{-ms-justify-content: center;-webkit-justify-content: center;justify-content: center;}
	.index .submit_wrapper{margin-top: 15px;}
	.last_news .col-sm-4{-ms-flex: 0 0 50%; flex: 0 0 50%;max-width: 50%;}
	.room_full_page #booking_room textarea{min-width: inherit; width: 100%;}
	.room_full_page #booking_room .wrapper_desc_input{width: 100%}
	.room_full_page #booking_room .submit_wrapper{text-align: center;}
	.wrapper_rooms_module .row .room_item_wrapper:last-child{margin-bottom: 0px;}
	.slider{height: auto;}
	.index .booking_form{position: relative;}
	#slider .slick-dots{bottom: 30px;}
	.slider .slick-slide img{height: 50vh;}
	.index .booking_form .container_submit {margin-top: 35px;}
	.block-module .item-col{max-width: 100%;flex: 0 0 100%;margin-bottom: 30px;}
	.block-module a img {right: 0px;}
	.help_block .wrapper:after {right: 0; left: inherit;}
	.help_block .wrapper{-ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; height: auto; padding: 20px 0px;}
	.help_block .left-bl{margin-bottom: 15px;}
	.footer_menu{display: none;}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	/*.hover_more_phone .bl_hover {padding: 0px 20px;}*/
	/*.header-wrapper>*{}*/
	.header_contact .main_phone .t_link span {position: relative;right: 0px;}
	.header_contact, .header_contact_block, .header-wrapper{position: static;}
	.hover_more_phone{    left: 5%; right:inherit; width: 90%;}
	.is-sticky .header_contact_block .row>*{padding-right: 0px; padding-left: 0px;}
	.slogan-slider{font-size: 20px;}
	.slider-text{padding: 0px;}
	.moduletable-children .service_hotel .service_item{width: 100%;}
	.is-sticky .logo .logo_text_wrapper, .is-sticky header .header_contact .main_phone .t_link{display: none !important;}
	.is-sticky .header_contact .main_phone .mobile_t_link{display: block;}
	.is-sticky .main_menu{margin:0; width: auto;}
	.header-wrapper{justify-content: center !important; justify-content: center !important; -ms-flex-pack: center !important;}
	.booking_form .fieldset .col-auto {width: 100%; margin-top: 0;}
	.booking_form .form-control {max-width: inherit;}
	.logo img.main {height: 45px;}
	.is-sticky .logo img.main{margin-right: 0px;}
	.room_item_wrapper {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	/*.slogan-slider{display: block;}*/
	.is-sticky header, #sticky-sticky-wrapper{height: 75px !important;}
 
	#sticky-sticky-wrapper, header{height: 165px !important;}
	header {padding: 15px 0px;  background: #1874AD;}
	#sticky-sticky-wrapper{position: relative;}
	#slider .slick-arrow, .header_contact .main_phone .t_link{display: none !important;}
	.logo_text_wrapper img{height: 26px;}
	.slider .slick-slide img, #slider{height: 50vh;}
	.slider-text-wrapper .btn{font-size: 14px;}
	#slider .slick-dots{bottom: 10px;}
	.slider-text .itemIntroText{font-size: 17px;}
	.main_menu{
margin: 10px 0px;
    display: flex;
    justify-content: center;
    width: 100%;
}
	.fint .fint_img:before, .fint .fint_img:after,
	.header_image_wrapper .itemIntroText, .footer_menu, .room_item .hover_icon, .offer_item .bottom_info .col-3,
	.booking_header .btn span, .wrapper_spec_offer_module .fint .fint_img:before, .wrapper_spec_offer_module .fint .fint_img:after,
	.inner_spec_offer .fint .fint_img:before, .inner_spec_offer .fint .fint_img:after, .room_full_page .rooms_booking_form{display: none;}
	.fixed_room_nav, .logo .slogan, #slider .slick-arrow{}
	.index .booking_form{position: relative;}
	 .booking_form .form-control, .index .booking_form .form-control{max-width: inherit;}
	.container {padding-right: 20px;padding-left: 20px;}
	.room_full_page #price .fint {text-transform: inherit;}
	header .logo .mobile{display: block;}
	/*.header_contact .main_phone .mobile_t_link{display: block; }*/
	 .booking_form .col-auto.container_block {width: 100%; margin-bottom: 10px;text-align: center;}
	 .input-label{text-align: left;}
	.logo_footer{flex-wrap: wrap;}
	footer .social-links {margin-top: 20px;}
	.footer_wrapper .col-sm-4, .footer_copyright .col-auto{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;text-align: center !important;}
	.cc_row {display: flex; margin-right: 0px; margin-left: 0px; flex-wrap: wrap;}
	.cc{width: 100%; padding: 0;}
	.last_news .col-sm-4{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%; margin-bottom: 15px;}
	.side-nav {left: -90%; width: 90%;}
	.home_img{margin-bottom: 15px;}
	.feedback_maps .fint {font-size: 22px;}
	.feedback_maps .fint .fint_img:before, .feedback_maps .fint .fint_img:after {top: 10px;}
	.slick-next  {right: 5px;}
	.slick-prev  {left: 5px;}
	.last_reviews .slick-next{right: -15px;}
	.last_reviews .slick-prev{left: -15px;}
	.last_reviews .review_item{padding: 20px 30px;}
	.itemFullText{text-align: justify;}
	.service_hotel .service_item {width: 100%;}
	.fint {font-size: 22px;line-height: 1.2em;}
	.room_item .image_wrapper img {width: auto;max-height: 245px;}
	.room_item .room_name {font-size: 20px;}
	.offer_item .bottom_info .col-9{flex:0 0 100%;max-width: 100%;padding: 0;}
	.spec_offers .offers_slick .slick-slide{height: auto;}
	.offer_item .bottom_info {position: relative;width: 100%;left: 0;}
	#last_reviews, .offers_slick .slick-slide, .wrapper_spec_offer_module .fint .fint_img,
	.logo_footer>*, .inner_spec_offer .fint .fint_img {padding: 0px 0px;}
	.fint .fint_img {padding: 0px 0px;}
	.fint .fint_img:before, .fint .fint_img:after{top:11px;}
	.index .booking_form .submit {width: 100%;}
	.rooms_booking_form .wrapper_field{margin-left: 0px; margin-right: 0px;}
	.rooms_booking_form .wrapper_field .col-auto{padding:0px; width: 100%; margin-bottom: 15px;}
	.rooms_booking_form .wrapper_field .col-auto:last-child{margin-bottom: 0px;}
	.rooms_booking_form .field, .rooms_booking_form .container_submit input{width: 100%;}
	.rooms_booking_form .form-control {max-width: inherit;}
	.inner_spec_offer .image_wrapper{height: 200px;     margin-bottom: 15px;}
	.inner_spec_offer .slick-next {right: -25px;}
	.inner_spec_offer .slick-prev {left: -25px;}
	.breadcrumb{font-size: 11px;}
	.rooms_booking_form .booking_title_wrapper{display: block; text-align: center;}
	.room_full_page .btn-wrapper{-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
	.room_full_page .btn-wrapper li{margin: 0 0 10px; width: 100%; }
	.room_full_page .additional_info .btn, .room_full_page .additional_info .row>*,
	.room_full_page #booking_room .col-auto{width: 100%;}
	.room_full_page .service_list .service_icon{margin-right: 10px;}
	.room_full_page .header_image_wrapper{height: 100%;}
	.container_submit{text-align: center;}
	.room_full_page .header_image_content{
	position: relative;
    top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
	}
	.rooms_booking_form .container-input{max-width: 100%;}
	#booking_room form {margin: 0px 0px 30px;}
	#booking_room form:last-child{margin-bottom: 0px;}
	#booking_room .wrapper {padding: 30px 30px;}
	#other_rooms .col-sm-4 {-ms-flex: 0 0 10%;flex: 0 0 100%;max-width: 100%;}
	.stacktable .st-key{background: rgba(20,112,171,.9);border: 2px solid rgba(20,112,171,.9) !important; color: #fff;}
	.stacktable .st-val {border: 2px solid rgba(20,112,171,.9) !important;}
	.stacktable.small-only tr:nth-child(1), .stacktable.small-only tr:nth-child(2){display: none;}
	.stacktable.small-only.all-price tr:nth-child(1), .stacktable.small-only tr:nth-child(2){display: table-row;}

 	.room_full_page #description {padding-top: 0px;}
	.header_image_wrapper .image_wrapper{position: relative;}
 
	.inner .main_content .itemIntroText, .inner .main_content .itemFullText{text-align: justify;}
	.spec_offer_full_page .rooms_booking_form{padding: 30px;}
	.inner .wrapper_rooms_module .fint .fint_img{padding: 0;}
	.inner .wrapper_rooms_module .fint .fint_img:before, .inner .wrapper_rooms_module .fint .fint_img:after{display: none;}
	.index .main_content {padding-bottom: 20px; padding-top: 20px;}
	.fint.big_margin {margin-bottom: 25px;}
	.fint{text-align: center !important; }
	 .room_full_page .header_image_wrapper .booking_form{display: none;}
	 .booking_form .container_submit{margin-top: 0px;}
	 .container-input.person .col-auto{width: 50%;}
	 .booking_form .row{}
	.footer_contact_wrapper{text-align: center;}
	.slick_slider_images img {height: 290px;}
	.children.text-bl-index {}
	.children.text-bl-index .left-bl{order:1;}
	.children.text-bl-index .right-bl{order:0;}
	.block-module a img {right: -180px;}
	.help_block .wrapper{padding: 20px 0px 180px; text-align: center;}
	.help_block .wrapper:after {right: 0;left: 0;margin-left: 0px;margin: 0px auto;}
	.footer_contact{-ms-justify-content: center; -webkit-justify-content: center; justify-content: center;margin-top: 30px;}
	.help_block .right-bl {display: table !important;margin: 0px auto;}
	.help_block .right-bl ul li.list-inline-item{display: block;margin-right: 0;}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
 header .logo img {height: 30px;}
} 
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
   
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
 
    
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  
}

@media only screen and (min-width: 1600px){
    
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {
  
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
   
}

@media only screen and (max-width: 240px) {

}

@media only screen and (min-width: 768px) and (max-width: 992px) {

}
@media only screen and (min-width: 481px) and (max-width: 767px) {

}

@media only screen and (min-width : 992px) and (max-width : 1200px) {

}  

@media only screen and (min-width: 769px) and (max-width: 1199px) {
  
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
 
}

@media print {
 
}
​@media only screen and (max-width: 1440px) and (min-width: 1366px) {

}